Yet another Cios question - n00b

Discussion in 'Wii - Backup Loaders' started by Jgoodstein, Nov 21, 2010.

Nov 21, 2010
  1. Jgoodstein
    OP

    Newcomer Jgoodstein Newbie

    Joined:
    Nov 21, 2010
    Messages:
    1
    Country:
    United States
    So I Originally loaded my wii some time ago with backup software: Here's what I currently use:

    HBC - Version 1.0.8
    It lists my cIOS as: IOS38 v14.26
    I use the latest version of GX loader
    wii lists version as 4.1u

    I recently followed the sticky and am trying to update all teh latest cios'es. I downloaded them, but they all show up as DOL files. So I can't seem to install them with WAD manager. I downloaded cios 222 installer v5. I chose a base as 249, then custom ios 222 v65535 ( default). I used NUS to download IOS38, and downloaded the file it told me to get (26v3867).

    The install seemed to work just fine and when I reboot nothing seems to change.

    Any suggestions are welcome
     

Share This Page